Bug 207817 - Gnome Power Manager 2.14.3-1 does not recognize APC Back-UPS RS 1500
Gnome Power Manager 2.14.3-1 does not recognize APC Back-UPS RS 1500
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-23 17:08 EDT by Ken
Modified: 2013-03-05 22:47 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.16.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 13:35:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken 2006-09-23 17:08:41 EDT
Description of problem:
While using Power Manager 2.13.93, it detected my APC Back-UPS RS 1500. When I
clicked on preferences, it would show me three tabs - Running On AC, Running On
Battery, Options.

After updating to Power Manager 2.14.3-1, I now only have two tabs - Running On
AC, Options.

Version-Release number of selected component (if applicable):
2.14.3-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I removed Power Manager 2.14.3-1 and went back to 2.13.93 and it now recognizes
my UPS again.

Note You need to log in before you can comment on or make changes to this bug.